---
el:
  activerecord:
    attributes:
      poll:
        expires_at: Προθεσμία
        options: Επιλογές
      user:
        agreement: Σύμβαση παροχής υπηρεσιών
        email: Διεύθυνση email
        locale: Γλώσσα
        password: Συνθηματικό
      user/account:
        username: Όνομα χρήστη
      user/invite_request:
        text: Αιτιολογία
    errors:
      models:
        account:
          attributes:
            username:
              invalid: μόνο γράμματα, αριθμοί και κάτω παύλες
              reserved: είναι δεσμευμένο
        import:
          attributes:
            data:
              malformed: δεν είναι έγκυρα
        status:
          attributes:
            reblog:
              taken: της κατάστασης ήδη υπάρχει
        user:
          attributes:
            email:
              blocked: χρησιμοποιεί μη επιτρεπόμενο πάροχο e-mail
              unreachable: δεν φαίνεται να υπάρχει
        user_role:
          attributes:
            permissions_as_keys:
              own_role: δεν μπορεί να αλλάξει με τον τρέχοντα ρόλο σας
            position:
              own_role: δεν μπορεί να αλλάξει με τον τρέχοντα ρόλο σας
